Subject: M3UA-10, SUA-9: Network Appearance.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 17 Dec 2001 16:16:07 -0600

Is there some reason why RC is a common parameters and NA is not?
M3UA and SUA have separate ua-specific tag values for NA, but have
a common tag value for RC.

Can we move NA into the common range to be consistent with RC.

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]